prefix=/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 QuickTest
Description: Qt QuickTest module
Version: 5.13.1
Libs: -L${libdir} -lQt5QuickTest 
Libs.private: -lQt5Test -lQt5Widgets -lQt5Gui -lqtlibpng -lqtharfbuzz -lQt5Core -lqtpcre2 -lQt5Quick -lQt5Qml -lQt5Gui -lqtlibpng -lqtharfbuzz -lQt5Network -lQt5Core -lqtpcre2   
Cflags: -DQT_QMLTEST_LIB -I${includedir}/QtQuickTest -I${includedir}
Requires: Qt5Core Qt5Test Qt5Widgets

